<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width
		initial-scale=1">
	<title>CSS Introduction</title>

<!-- connecting CSS index.css -->
	<link rel="stylesheet" type="text/css" href="index.css">

	<!-- Internal Styling -->
<style>
		h1 {
			color: blue !important;
		}
	</style>

</head>

<body>
	<nav>
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>


	<!-- Inline CSS Styling -->
	<h1 style="color: red;">Hello World</h1>
	
	<section id="landing">
	<h2>Welcome to Zuitt!</h2> 
<!-- id="zuitt-moto" is your ID in CSS -->
	<h3 id="zuitt-moto">Opportunities for everyone, everywhere!</h3>

	<img src="https://place-puppy.com/450x450">

	
		<ol id="bootcamp-learning-list">
			<!-- This is in CSS *Class Selector* = .offering-item -->
			<li class="offering-item">Day classes</li>
			<!-- This is in CSS *Class Selector* = .offering-item -->
			<li class="offering-item">Night classes</li>
			<!-- This is in CSS *Class Selector* = .offering-item -->
			<li class="offering-item">Intro to coding events</li>
		</ol>
		<a href="#top">Back to Top</a>
	</section>

	<section id="register">
		<h2>Register</h2>
		<form>

			<!-- This is in CSS for attribute selector= input[required]-->
			<label for="first-name">First Name</label>
			<input type="text" name="first-name" required autocomplete>

			<!-- This is in CSS for attribute selector= input[required]-->
			<label for="last-name">Last Name</label>
			<input type="text" name="last-name" required autocomplete>

			<!-- This is in CSS for attribute selector= input[required]-->
			<label for="email">Email</label>
			<input type="email" name="email" required autocomplete>
			<button type="submit">Apply Now</button>
		</form>

		<a href="#top">Back to Top</a>
	</section>

</body>
</html>